@charset "utf-8";
header{
    width:100%;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    z-index: 999;
    background: #fff;
    position: relative;
}
.header .logo img{
    height: 40px;
    width: auto;
    transition: all .5s;  
}
.header{
    padding: 80px 0px 30px;
    max-width:1920px;
}
header .nav{
    padding: 0px 0px;
}
header .nav>ul{
    margin:0px auto 0px auto;
    transition: all .5s;
    display: flex;
    justify-content: flex-end;
    flex-wrap: nowrap;
}
header .nav>ul>li{
    display: inline-block;
    padding: 0 0px;
    padding-left: 30px;
    position: relative;
}
header .nav>ul>li>a{
    display: block;
    position: relative;
    font-size: 20px;     
    line-height: 40px;
}
header .nav>ul>li>a>b{
    display: block;
    height: 3px;
    width:100%;
    background:#007a70;
    position: absolute;
    left:0;
    bottom:-5px;
    transform: rotateY(90deg);
    -webkit-transform: rotateY(90deg);
    -o-transform: rotateY(90deg);
    transition: all .5s;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
}
header .nav>ul>li:hover a,header .nav>ul>li.active a{
    color: #007a70;
}
header .nav>ul>li:hover a>b{
    transform: rotateY(0);
    -webkit-transform: rotateY(0);
    -o-transform: rotateY(0);
}
header .nav>ul>li.has-children > a::after {
    content: "\f107";
    font-family: FontAwesome;
    font-size: 12px;
    font-weight: normal;
    margin-left: 5px;
    margin-top: 5px;
    float: right;
}
header .nav ul.submenu {
    display: none;
    position: absolute;
    left: 50%;
    top: 100%;
    margin-left: -80px;
    width: 190px;
    background: #fff;
    border-radius: 4px;
    overflow: hidden;
}
header .nav ul.submenu li{width:100%; border-bottom:1px solid rgba(0,0,0,.05);}
header .nav ul.submenu li a{display:block;font-size:14px; color:#444; line-height:20px; padding:12px 2%; text-align:center; }
header .nav ul.submenu li a:hover{color:#3c4a76; background:#f2fcfa;}
header .nav>ul>li:hover ul.submenu{
    display: block;
}

@media(max-width:461px){
    .header .logo img{
        height: 20px;
    }
}
@media (max-width: 1199px){
    .header .nav>ul>li{
        padding-left:10px;
    }
}
@media (max-width: 992px){    
    .header{
        position: relative;
        padding: 20px 0px 10px 
    }
    header .nav>ul{
        display: block;
    }    
    header.on .header .logo .logo, .header .logo .logo{
        height:60px !important;
    }
    .header .header-mail {
        margin: 8px 45px 0px;
        line-height: 45px;
    }
    header .nav{
        position: absolute;
        left:-100vw;
        top:64px;
        width:70%;
        height:calc(100vh - 60px);
        background:#fff;
        box-shadow: 0 0 10px #eee;
        z-index:999;
        transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -o-transition: all 0.5s;
        padding-top:20px;
    }
    header .nav.show{
        left:0;
        transition: all 0.5s;
        -webkit-transition: all 0.5s;
        -o-transition: all 0.5s;
    }
    header .nav ul li{
        display: block !important; 
        padding:0 20px;
        border-bottom: 1px solid #efefef;
    }
    header .nav ul.language li{       
        border-bottom: 0px solid #efefef;
    }
    header .nav ul li a{
        color:#424242;
        font-size: 14px;
    }
    header .nav>ul>li::before,
    header .nav>ul>li:last-child::after{
        border-left: 0px dotted #c1c1c1;
    }
    header .nav>ul>li.has-children > a::after {
        content: "";    
    } 
}
@media(max-width:1200px){
    .header .nav .submenu li {
        display: none !important;
    }
}
@media (max-width: 540px){
    header.on .header .logo .logo, .header .logo .logo {
        height: 45px !important;
        margin-top: 10px;
    }
}
/* banner */
.banner{
    position: relative;
    overflow: hidden;
}
.banner .banner-txt{   
    text-align: left;
    width:100%;    
    position: absolute;
    left:0%;   
    bottom: 0%;
    z-index: 9;   
}
.banner .banner-txt .color-block{
    position: relative;
    height: 25vh;
    width: calc(41.66666667% - 15px);
    z-index: 1;
    margin-top: -85px; 
    background-image: linear-gradient(to bottom, rgba(67,171,184,0.8), rgba(125,225,223,0.8));
}
.banner .banner-txt .color-block:before{
    content: "";
    position: absolute;
    left: -100%;
    height: 100%;
    width: 100%;
    z-index: 1; 
    background-image: linear-gradient(to bottom, rgba(67,171,184,0.8), rgba(125,225,223,0.8));
}
.banner .banner-txt h3{
    font-size: 38px;
    color: #00585c; 
    font-weight: bolder;
    position: relative;
    z-index: 2;
    padding-left: 12%;   
}
.banner .banner-txt h3 span{
   display: block; 
}
.banner .banner-txt h3:before{
    content: "";
    display: block;
    margin-bottom: 15px;
    width: 52px;
    height: 8px;
    background: #00585c;
}
@media(max-width:991px){
    .banner .banner-txt h3{
        font-size: 16px;
        left: 4%;
    }
    .banner .banner-txt h3:before {
        margin-bottom: 5px;
        width: 26px;
        height: 2px
    }
    .banner .banner-txt .color-block{
        height: 9vh;
        margin-top: -36px;
        width: 65%;
    }   
}

.common{
    padding-top: 50px;
    padding-bottom: 50px;
}
.title{
    font-size: 25px;
    text-align: center;
    color: #808284;     
    text-transform: uppercase;
    position: relative;
    margin-bottom: 30px;   
}
.title span{ 
    font-size: 45px;
    display: block;   
    color: #007a70;
    font-weight: 500;   
    width: 100%;
}

@media (max-width:767px){
    .common{
       padding-top:25px;
       padding-bottom:25px;
    }
    .title{
        font-size: 12px;
    }
    .title span {        
        font-size: 22px;
    }   
}
/*产品*/
.about{
    background-image: linear-gradient(-170deg, #7de1df,#43abb8);
}
.news .news-con{
    padding: 0px 15px;
}
.news .news-con .news-title{
    color: #007a70;
    font-size: 30px;
    overflow: hidden;    
}
.news .news-con .news-title span{
    font-size: 23px;
    color: #808284;
}
.news .news-con .news-info{
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin: 15px 0px;
    color: #fff;
}
.news .news-con .more{
    font-size: 17px;
    color: #808384;
}
.news .news-con a:hover .more{
    color: #007a70;
}
@media (max-width:991px){
    .news .news-con .news-title{
        font-size: 20px;
    }
    .news .news-con .news-title span{
        font-size: 16px;
    }
    .news .news-con .more{
        font-size: 14px;
    }
}
/*标语*/
.adv{
    background: url(../img/adv.jpg) no-repeat left center;
    background-size: 82.5% 100%;
    display: flex;
    padding: 4.4% 0px;
    justify-content: flex-end;
}
.adv .adv-img{
    width: 25%;
}
@media (max-width:991px){
    .adv .adv-img{
        width: 45%;
    }
}
/*专业能力*/
.ability ul{
    display: flex;
    justify-content: space-between;
}
.ability .ability-box,.ability ul li{
    position: relative;
}
.ability .ability-box:before{
    width: 100%;
    position: absolute;
    left: 0;
    top: 50%;
    content: "";
    height: 3px;
    background-color: #808284;
}
.ability ul li h5{
    color: #808284;
    position: absolute;
    top: 50%;
    width: 100%;
    transition: all 0.3s;
    margin-top: -60px;
    text-align: center;
    font-size: 30px;
    transition: all 0.3s;
}
.ability ul li h5 span{
    font-size: 60px;
    position: relative;
    margin: 50px 0px 0px;
    display: block;
    color: #007a70;
}
.ability ul li h5 span:before{
    width: 25px;
    height: 25px;
    border-radius: 100%;
    position: absolute;
    border: 3px solid #808284;
    left: 50%;
    top: 0;
    margin-top: -35px;
    margin-left: -15px;
    content: "";
    background-color: #fff;
}
.ability ul li .ability-img{
    opacity: 0.0;
    transition: all 0.3s;
}
.ability ul li:hover .ability-img{
    opacity: 1.0;
}
.ability ul li:hover h5{
    color: #fff;
    font-size: 36px;
}
.ability ul li:hover h5 span{
    opacity: 0.0;
}
@media (max-width:991px){
    .ability .ability-box:before{
        height: 2px;
    }
    .ability ul li h5{
        font-size: 13px;
        margin-top: -25px;
    }
    .ability ul li h5 span {
        font-size: 24px;
        margin: 25px 0px 0px;
    }
    .ability ul li h5 span:before{
        width: 12px;
        height: 12px;
        border: 2px solid #808284;
        margin-top: -20px;
        margin-left: -6px;
    }
    .ability ul li:hover h5{
        font-size: 16px;
    }
}
/*业务板块*/
.business ul{
    position: relative;
    padding: 3% 0px;
}
.business ul:before{
    width: 55%;
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    height: 100%;
    z-index: 1;
    background-image: linear-gradient(-170deg, #7de1df,#43abb8);
}
.business ul li .bus-con{
    position: relative;
    z-index: 9;
    width: 55%;
    text-align: right;
    color: #fff;
    transition: all 0.3s;
    cursor: pointer;
    padding: 2% 0% 2% 4%;
}
.business .bus-con .bus-title{
    color: #007a70;
    font-size: 34px;
    transition: all 0.3s;
}
.business .bus-con .bus-title span{
    font-size: 28px;
}
.business .bus-con .bus-info{
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin: 15px 0px;
    color: #fff;
}
.business ul li .con-ico{
    width: auto;
    position: relative;
    z-index: 9;
    float: right;
    background: #fff;
    padding: 2%;
    border-radius: 100%;
    margin-left: 3%;
    margin-right: -5%;
    margin-top: 3%;
    border: 1px solid #007a70;
}
.business ul li .bus-img{
    position: absolute;
    width: 45%;
    height: 100%;
    right: 0px;
    top: 0px;
    z-index: 2;
    opacity: 0.0;
    transition: all 0.3s;
}
.business ul li .bus-img img{
    width: 100%;
    height: 100%;
}
.business ul li:hover .bus-con{
    background-image: linear-gradient(to right, rgba(67,171,184,0.9), rgba(125,225,223,0.2));
}
.business ul li:hover .bus-img,.business ul li:first-child .bus-img{
    z-index: 4;
    opacity: 1.0;
}
.business ul li:hover .bus-con .bus-title{
    color: #fff;
}
@media (max-width:991px){
    .business ul li .bus-con,.business ul li .bus-img{
        position: relative;
        width: 100%;
        opacity: 1.0;       
    }.business ul:before{
        width: 100%;
    }
    .business .bus-con .bus-title{
        font-size: 20px;
    }
    .business .bus-con .bus-title span{
        font-size: 16px;
    }
    .business ul li .con-ico {
        width: 50px;
        margin-right: 15px;
    }
}